"Localization.mainNo_image_selected" = "Nessuna immagine selezionata...";
"Localization.mainResize_All" = "Ridimensiona...";
"Localization.optSize_in_pixels" = "• Dimensioni in pixel:";
"Localization.optMode" = "Metodo:";
"Localization.optWidth" = "Orizz.";
"Localization.optHeight" = "Vert.";
"Localization.optDo_not_enlarge" = "Non ingrandire le immagini";
"Localization.optJPEG_compression" = "• Compressione JPEG:";
"Localization.optJPEG_test" = "Test compressione JPEG";
"Localization.optFile_name" = "• Nome del file:";
"Localization.optRename_resized" = "Rinominare le immagini e aggiungere la numerazione:";
"Localization.optSeparator" = "Separatore:";
"Localization.optDigits" = "Decimali:";
"Localization.optRename_btn" = "Rinomina...";
"Localization.optRestore_btn" = "Ripristina...";
"Localization.optAdd_text" = "Aggiungere del testo alla fine del nome delle immagini ridimensionate:";
"Localization.optSeparator_no" = "Nessun separatore";
"Localization.optSeparator_empty" = "   Spazio vuoto";
"Localization.optSeparator_dash" = "- Trattino";
"Localization.optSeparator_under" = "_ Trattino basso";
"Localization.optQuality_bad" = "Qualità scadente, file piccoli";
"Localization.optQuality_low" = "Bassa qualità, file piccoli";
"Localization.optQuality_medium" = "Qualità e dimensione dei file media";
"Localization.optQuality_good" = "Buona qualità, file grandi";
"Localization.optQuality_best" = "Qualità massima, file più grandi";
"Localization.optJPEG_message" = "Prego, per un\'ottimale controllo della compressione e qualtà, ridimensionate l\'immagine ad almeno 640px di larghezza.";
"Localization.JPEGtext_msg" = "Compressione && qualtà JPEG:";
"Localization.JPEGclose_btn" = "Chiudi";
"Localization.optRenameText" = "Rinominare le immagini ridimensionate ed aggiungere la numerazione sequenziale";
"Localization.optRenameText1" = "Desiderate rinominare i file\?";
"Localization.optRenameText2" = "In nomi delle immagini originali restano inalterati.";
"Localization.optRenameText3" = "Prima di rinominare i file prego aggiungete immaini alla lista.";
"Localization.optRestore_title" = "Ripristinare i nomi originali";
"Localization.optRestore_text1" = "Desiderate ripristinare i nomi originali dei file\?";
"Localization.optRestore_text2" = "Non ci sono immagini...";
"Localization.listTitle1" = "Trascinate una cartella di immagini oppure";
"Localization.listTitle2" = "una o più immagini sopra la lista.";
"Localization.listTitle3" = "Doppio clic un nome per modificarlo";
"Localization.listHeader1" = "Nome";
"Localization.listHeader2" = "Rotazione";
"Localization.buttonYes" = "Si";
"Localization.listAddMenu" = "Aggiungi un\'immagine,Aggiungi una cartella di immagini,Rimuovi le immagini selezionate,Rimuovi tutte le immagini";
"Localization.listAddButton" = "Aggiungere oppure rimuovere immagini...";
"Localization.listRemoveNo_btn" = "Non rimuovere";
"Localization.listRemove_msg" = "Rimuovere immagini";
"Localization.listRemove_description1" = "Siete sicuri di voler rimouovere tutte le immagini\?";
"Localization.listRemove_description2" = "Le immagini originali sul disco restano inalterate.";
"Localization.listRemove_btn" = "Rimuovi";
"Localization.listRemove_images" = " immagini\?";
"Localization.listRemove_selectedOne" = "Siete sicuri di voler rimuovere dalla lista l\'immagini selezionata\?";
"Localization.mainResizeAll_title" = "Ridimensionare tutte le immagini";
"Localization.mainResize_nothing" = "Non ci sono immagini da ridimensionare...";
"Localization.mainResize_here" = "Ridimensionare qui";
"Localization.mainResize_selectFolder" = "Prego selezionate una cartella per registrare le immagini ridimensionate";
"Localization.progressResize_title" = "Ridimensionamento...";
"Localization.progressMsg1" = "Ridimensionamento, comprssione e registrazione di";
"Localization.progressMsg2" = " immagini in formato JPEG";
"Localization.mainReplace_btn" = "Sostituisci";
"Localization.mainStop_btn" = "Stop";
"Localization.mainReplaceAll_btn" = "Sostituisci tutto";
"Localization.mainImage_exists" = "L\'immagine esiste";
"Localization.mainReplace_msg1" = "Siete sicuri di voler sostituire l\'immagine:";
"Localization.mainReplace_msg2" = "Prego, controllate due volte prima di sostituire un\'immagine!";
"Localization.mainResize_stopped_title" = "Ridimensionamento interrotto";
"Localization.mainResize_stopped_msg1" = "Il ridimensionamento è stato interrotto dall\'utente.";
"Localization.mainResize_stopped_msg2" = "Ridimensionato, compresso e registrato ";
"Localization.mainResize_stopped_msg3" = " in formato JPEG.";
"Localization.mainResize_complete_title" = "Ridimensionamento completato";
"Localization.mainResize_complete_text1" = "Ridimensionato, compresso e registrato ";
"Localization.mainResize_complete_text2" = " immagini in formato JPEG.";
"Localization.aboutVersion" = "Versione 3.2.5 - 15 gennaio 2013";
"Localization.aboutDonate" = "Questa applicazione è gratuita ma, se lo desiderate, potete donare via payPal. ;-)";
"Localization.aboutMenu" = "In merito a iResize...";
"Localization.menuWindows" = "Finestra";
"Localization.menuImageViewer" = "Visore delle immagini";
"Localization.menuImageOptions" = "Opzioni per le immagini";
"Localization.aboutText1" = "iResize è un\'applicazione gratuita, usatela a vostro rischio!";
"Localization.aboutText2" = "Grazie a mia moglie Eleana per la pazienza.";
"Localization.aboutText3" = "Grazie anche a Davide, Joan e Max per i preziosi consigli e l\'aiuto nelle fasi di sviluppo e di test. Molte grazie anche a Yves Kaiser per l\'aiuto durante la traduzione in francese.";
"Localization.aboutDescription1" = "Utilizzate questa applicazione per ridimensionare, comprimere e registrare in formato JPEG le vostre immagini.";
"Localization.aboutDescription2" = "Le immagini supportate sono: jpg, gif, png, tif, pict, pdf and psd";
"Localization.welcome" = "Benvenuti in iResize";
"Localization.welcome_donate2" = "Donate per iResize";
"Localization.welcome_version" = "Versione 3.2.5 -  ©2003-13 smallApps by dani";
"Localization.welcome_versionDate" = "15 gennaio 2013";
"Localization.menu_donate" = "Donazione via PayPal";
"Localization.optTitle" = "iResize - Opzioni";
"Localization.mainResizeSelectSome" = "Prego aggiungete immagini prima di ridimensionre...";
"Localization.mainResizing" = "Rdimensionamento...";
"Localization.mainResizing2" = "Ridimensionamento, compressione e registrazione di ";
"Localization.mainDoNotReplace" = "Non sostituire";
"Localization.listTitle" = "iResize - Lista delle immagini";
"Localization.listRemoveAll" = "Rimuovi tutte le immagini";
"Localization.listRemove" = "Rimuovi ";
"Localization.listRemoveMore1" = " immagini\?";
"Localization.listWinTitle" = "iResize - Lista delle immagini";
"Localization.listWinTitleMore" = " immagini";
"Localization.listWinTitleOne" = " immagine";
"Localization.listRemoveOne" = " immagine\?";
"Localization.listRemove_selectedSome" = "Siete sicuri di voler rimuovere dalla lista le immagini selezionate\?";
"Localization.listRemoveSome" = " immagini\?";
"Localization.mainTitle" = "iResize - Visore delle immagini";
"Localization.menuAbout" = "In merito a iResize";
"Localization.optBrightness" = "• Luninosità";
"Localization1.progressAdd" = "Aggiungere una cartella di immagini";
"Localization1.progressCheck" = "Verifica dei file supportati ...";
"Localization1.progressStop" = "Operazione interrotta dall\'utente, ";
"Localization1.progressStopOne" = " immagine aggiunta.";
"Localization1.progressStopSome" = " immagini aggiunte.";
"Localization1.progressStopped" = "Aggiunta di immagini arrestata.";
"Localization1.progressPressStop" = "Premi il tasto Comando + . per interrompere.";
"Localization1.progressAddSome" = "Aggiungere immagini";
"Localization1.defaultResized" = "Ridimensionata";
"Localization1.menuWin" = "Finestre";
"Localization1.menuImageList" = "Lista delle immagini";
"Localization1.menuMainWin" = "Visore delle immagini";
"Localization1.mnuOptionsWin" = "Opzioni";
"Localization1.menuDonateWin" = "Donazione via PayPal";
"Localization1.menuFile" = "Archivio";
"Localization1.menuEdit" = "Composizione";
"Localization1.menuEditUndo" = "Annulla";
"Localization1.menuEditCut" = "Taglia";
"Localization1.menuEditCopy" = "Copia";
"Localization1.menuEditPaste" = "Incolla";
"Localization1.menuEditClear" = "Elimina";
"Localization1.jpegTestMsg1" = "JPEG test";
"Localization1.jpegTestMsg2" = "Per un corretto controllo del rapporto compressione/qualità JPEG, prego ingrandite l\'immagine ad almeno 640 pixel di larghezza.";
"Localization1.dialogYes" = "Si";
"Localization1.dialogNo" = "No";
"Localization1.errorTitle" = "Errore di ridimensionamento";
"Localization1.errorText1" = "Un errore è intercorso durante il ridimensionamento.";
"Localization1.errorText2" = "Per pulire la memoria prego chiudere e riaprire l\'applicazione.";
"Localization1.errorTitle1" = "Errore";
"Localization1.errorText3" = "Si è verificato un erroe nel programma.";
"Localization1.licensed" = "Applicazione concessa in licenza a:";
